### File

`packages/core/src/lib/components/layout/euim-user-profile/euim-user-profile.component.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
encapsulation | `ViewEncapsulation.None`
selector | `euim-user-profile`
standalone | `true`
styleUrls | `./_styles/_index.scss`
templateUrl | `euim-user-profile.component.html`

### Index

###### Methods

- getCssClasses

###### Inputs

- color

###### HostBindings

- class

###### Accessors

- cssClasses

### Inputs

color
Type : `"dark" | "white" | "primary" | "info" | "success" | "warning" | "danger" | "branding"`

### HostBindings

class
Type : `string`

### Methods

getCssClasses
`getCssClasses()`
Returns : `string`

### Accessors

cssClasses
get `cssClasses()`

# results matching ""

# No results matching ""